RubyGems Navigation menu

prospectus_gems 0.3.1

Prospectus helpers for gemspecs

Versions:

  1. 0.3.1 - July 05, 2019 (8 KB)
  2. 0.3.0 - January 03, 2019 (8 KB)
  3. 0.2.6 - November 15, 2018 (8 KB)
  4. 0.2.5 - September 09, 2018 (8 KB)
  5. 0.2.4 - September 09, 2018 (8 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • bundler ~> 2.0.0
  • prospectus ~> 0.9.0
  • Development Dependencies (6):

  • codecov ~> 0.1.1
  • fuubar ~> 2.3.0
  • goodcop ~> 0.7.0
  • rake ~> 12.3.0
  • rspec ~> 3.8.0
  • rubocop ~> 0.67.2
  • Owners:

    Pushed by:

    Authors:

    • Les Aker

    SHA 256 checksum:

    83ecfe17add156a6fa2dc7daf4a077a04774744c9f1a7569eaeeb220b441f206

    Total downloads 5,252

    For this version 1,019

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: